## DevOps Project for Beginners   

[![Image](https://github.com/yankils/Simple-DevOps-Project/blob/master/Devops_course.PNG "DevOps Project - CI/CD with Jenkins Ansible Docker Kubernetes ")](https://www.udemy.com/course/valaxy-devops/?referralCode=8147A5CF4C8C7D9E253F)


Jenkins  1 host 
install java, mvn, Ansible 
add patch vim /etc/bash.bashrc

JAVA_HOME=/usr/lib/jvm/java-17-openjdk-amd64

M2_HOME=/usr/share/maven/bin
M2=/usr/share/maven
PATH=$PATH:$HOME/bin:$JAVA_HOME:$M2_HOME:$M2
export PATH


